#temizle {clear:both; } 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;} 
body{margin:0px;text-align: left;padding:0;overflow-x: hidden;font-family: 'Montserrat', sans-serif;font-weight:300; font-size:15px; color:#959595; line-height:25px;}
#wrapper{ position:relative; width: 1200px; margin: 0 auto; }
header{ position:fixed; width: 100%; height: auto; background:url(../img/bg.png) no-repeat center;  padding: 10px 0px; box-sizing: border-box;  z-index: 9999999 !important;  transition:all 0.5s ease-in;}
header.kaydir{    transition:all 0.2s ease-in; }
header.nav-up{ margin-top:-240px; transition:all 0.2s ease-in; }
header > #wrapper > .logo { position: relative; width:23%; float: left; display: block; }
header > #wrapper > .logo img{  width: 100%; }
header > #wrapper > .menu > .line{ position: absolute;  width: 100%; height: 1px; background:rgba(229,228,239,1.00); bottom: 50%; z-index: 1;  }
header > #wrapper > .menu{ position: relative; width: 77%; height: 100px; float:right; display: block; text-align: center; right:40px; }
header > #wrapper > .menu ul{ list-style: none; margin: 2px auto;}
header > #wrapper > .menu ul li{ position: relative; display: inline-block; margin: 0 8px; z-index: 2;} 
header > #wrapper > .menu ul li a{ position: relative; width: 100%; height: 50px; line-height: 25px; font-family: 'Montserrat', sans-serif; font-size: 15px; font-weight: 700; color:#FFF; text-decoration: none; padding: 0px 5px;  display: block; } 
header > #wrapper > .menu ul li a:hover{ background:#416142; color:aliceblue;  border-radius: 5px; }
header > #wrapper > .menu ul li a img{vertical-align:middle;}

header > #wrapper > .menu ul li ul{ position: absolute; visibility: hidden; width: 350px; left: 0; top: 100px;background:#416142; box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1); padding: 15px; box-sizing: border-box; border-radius: 5px; transition:all 0.2s ease-in; }
header > #wrapper > .menu ul li ul li{ position: relative; width: 100%; height: auto; display: block; margin: 0; text-align: left;}
header > #wrapper > .menu ul li ul li a{ width: 100%; height: auto; font-size: 14px; font-weight: 400; line-height:20px; padding: 5px; box-sizing: border-box; text-align: left;  background: none; display: block; color: aliceblue; border-radius: 5px; } 
header > #wrapper > .menu ul li ul li a:hover{ background:#416142; color: rgba(0,0,0,1.00); }
header > #wrapper > .menu li:hover > ul{ top: 57px; visibility: visible; transition:all 0.2s ease-in; }
header > #wrapper > .menu li:hover > a{ background:rgba(86,170,207,1.00); color:aliceblue; border-radius: 5px; }

#menu2{position:absolute; display:inline-block; float:left; left:335px; top:80px;text-align:center !important;}
#menu2 a{color:#FFF; width: 100%; height: auto; font-size: 14px; font-weight: 400; line-height:20px; padding: 5px; box-sizing: border-box;  background: none; display: block; color: aliceblue; border-radius: 5px;}
#menu2 a img{text-align:center !important;}
#menu2 a:hover{background:#b1371b; color:aliceblue; border-radius: 5px; }
#butonn{width:45%;float:left;text-align:center;margin:2%;background:#930;color:#FFF;border-radius:30px;line-height:75px;font-size: 14px;transition: 500ms all ease;}

#butonn2{position:relative; display:block; width:50%;text-align:center;margin:15px auto;background:#9e090f;color:#FFF;border-radius:30px;line-height:75px;font-size: 18px; font-weight:700;  transition:all 0.2s ease-in;}
#butonn2:hover{ background:#000;}

#butonn3{position:relative; display:block; width:100%;margin:15px auto;background:#315332;color:#FFF;border-radius:30px;line-height:75px;font-size: 12px; font-weight:700;  transition:all 0.2s ease-in;}
#butonn3:hover{ background:#000;}


.kapat{position:relative; float:right; padding:20px;}
.kapat i{font-size:36px; color:#000;}
.kapat:hover i{ color:crimson;}


#btn{position:relative; display:block; color:#fff; background: #315332; padding:20px;  transition:all 0.2s ease-in;}
#gizle{ display:none;}
#btn:hover #gizle{display:block;}
.telefon { position:absolute; float:right;  box-sizing: border-box; text-align:right; right:0px; top:6px; }
.telefon span { color: #fff; font-size: 14px; font-weight: 400;  }
.telefon a { color: #fff; font-size: 24px; font-weight: 600; text-decoration: none; line-height:22px;}
 .telefon a font{ color: #fff; font-size:18px; }


#buton-ana{ position:relative; display:block; width:35%; margin:0px auto;}
#ceyrek{ position:relative; display:block; width:24%; float:left; margin-top:18px; left:70px; margin-left:150px;}
#ucceyrek{ position:relative; display:block; width:30%; float:left;}


#btn-link-ana{ position:relative; display:block; width:100%;}
#btn-link{ position:relative; display:block; width:19%; margin:0.5%; float:left; color:#315332;  font-size:14px; font-weight:600; border-left:1px solid rgb(0,0,0,0.5) ; padding:left:}
#btn-link:first-child{ border-left:none;}

/* fixed social*/
#fixed-social {
   position: fixed;
	right: -15px;
	z-index: 992;
	 top: 35%; -webkit-transform: translate(-35%); transform: translate(-35%);
}

#fixed-social a {
   color: #fff;
   display: block;
   height: 50px;
   position: relative;
   text-align: center;
    line-height: 50px;
   width: 50px;
   margin-bottom: 1px;
   z-index: 2;
	font-size: 18px;
}
#fixed-social a:hover>span{
	visibility: visible;
  left: -120px;
  opacity: 1;
} 
#fixed-social a span {
	line-height: 40px;
    left: -60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
 .fixed-facebook{
 	background-color: #123a13;
 }
 .fixed-facebook span{
	background-color: #123a13;
 }
 .fixed-twitter{
	background-color: #123a13;

 }
 .fixed-twitter span{
 	background-color: #123a13;
 }
 .fixed-gplus{
	background-color: #123a13;

 }
 .fixed-gplus span{
 	background-color: #123a13;
 }
 .fixed-linkedin{
	background-color: #123a13;

 }
 .fixed-linkedin span{
 	background-color: #123a13;
 }
 .fixed-instagrem{
	background-color: #123a13;

 }
 .fixed-instagrem span{
 	background-color: #123a13;
 }
 .fixed-tumblr{
	background-color: #123a13;

 }
 .fixed-tumblr span{
 	background-color: #123a13;
 }
/*end fixed social*/


.ana-title3{ font-family: 'Montserrat', sans-serif;font-weight:700; font-size:24px; line-height:35px;  text-align: center; color:#000; }

#ana-cizgi{  width: 10%; text-align: center; height: 5px; background: #123a13; transition:all 0.2s ease-in; margin: 20px auto;}

#services{position:relative; display:block; float:left; width:24%; margin:0.5%; }
#services img{ width:100%;}
#title1{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#29b3c5; margin-bottom:10px;}
.text{font-weight:500; font-size:18px; line-height:12px;  text-align: center; color:#fff; max-height:250px;}
.text2{font-weight:600; font-size:13px; line-height:22px;  text-align: center; color:#5f5f5f;}

.tikla{font-family: 'Montserrat', sans-serif;font-weight:700; font-size:14px; line-height:16px;  text-align: center; color:#000; margin-top:10px; cursor:pointer;}
#title2{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#6dc526; margin-bottom:10px;}
#title3{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#e2269e; margin-bottom:10px;}
#title4{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#5ddede; margin-bottom:10px;}
#title5{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#8b26c5; margin-bottom:10px;}
#title6{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#a69d07; margin-bottom:10px;}
#title7{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#f5040f; margin-bottom:10px;}
#title8{font-family: 'Montserrat', sans-serif;font-weight:600; font-size:16px; line-height:16px;  text-align: center; color:#ff9002; margin-bottom:10px;}


#ana-yazi{ position:relative; display:block; width:100%; text-align:center; margin-top:30px;}
.baslik	{display:block;font-size:32px;font-family: 'Montserrat', sans-serif;font-weight:600;}






#ana-bulten{position:relative; display:block; text-align:center; background:#4c694d;}
#bulten-title{font-family: 'Montserrat', sans-serif;font-weight:700; font-size:20px; line-height:45px;  text-align: center; color:#fff; margin-top:10px;}
#bulten-cizgi{  width: 10%; text-align: center; height: 5px; background: #fff; transition:all 0.2s ease-in; margin:0px auto;}
#bulten-text{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:16px; line-height:45px;  text-align: center; color:#fff;}

#ebultentxt{width:75%; height:60px; background:#fff; line-height:60px; padding-left:10px; box-sizing:border-box; border:0px; border-top-left-radius:5px;border-bottom-left-radius:5px; }
#ebultengonder{ width:25%; border:0px; float:right; box-sizing:border-box; text-align:center;  line-height:10px; font-family: 'Montserrat', sans-serif;  font-size:26px; color:#000; background:#FFF; font-weight:500; cursor:pointer; border-top-right-radius:5px; border-bottom-right-radius:5px; height:60px;}


#home-blog{position:relative; display:block; width:100%; background:#f2f2f2;  }
.ana-title4{ font-family: 'Montserrat', sans-serif;font-weight:700; font-size:24px; line-height:35px;  text-align: center; color:#000; padding-top:20px; }


#home-blog2{position:relative; width:80%; background:#f2f2f2; margin:0px auto; top:10%;   }

#about-text{position:relative; display:block; width:100%; }

#servives-content{position:relative;float:right;width:73%;min-height:500px;padding:3%;background:#FFF;border-radius:5px;box-sizing:border-box; text-align:left;}
#blog-content{position:relative;float:right;width:100%;min-height:500px;padding:3%;background:#FFF;border-radius:5px;box-sizing:border-box;}


#button{position:relative; display:inline-block; width:25%; color:#fff; background-color:#315332; border-radius:5px; text-align:center; top:20px; line-height:50px;}
#button:hover{background-color:#000;}

#product-blog{ position:relative; top:10px; width:32.2%; margin:0.5%; height:280px; float:left; padding:15px; background:#fff; transition:all 0.2s ease-in;  box-shadow: 0px 1px 2px rgba(0,0,0,0.1); box-sizing:border-box; border-radius:5px;}
#product-blog img{ width:100%; max-width:100%; }
#product-blog:hover{ -webkit-transform: scale(1.05); transform: scale(1.05);  transition:all 0.2s ease-in; }
#product-blog h3{font-size:16px;}

#buton{position:absolute; display:block; color:#FFF; background: #00a1e0; padding:20px; margin:-285px 150px; z-index:999;}

#lazer{position: relative; display: block; box-sizing: border-box; float: left; width: 32.3%; margin: 0.5%; }
#lazer img{ width: 100%;}
#lazer-cizgi{ width: 15%; text-align: left; height: 5px; background: #CBCBCB; transition:all 0.2s ease-in; margin: 10px 0px; }
#lazer:hover > #lazer-cizgi{ width: 30%;  background: #353381;}
#lazer-baslik{ font-family: 'Montserrat', sans-serif;font-weight:700; font-size:24px; color:#000; line-height:35px; }


#lazer2{position: relative; display: block; box-sizing: border-box; float: left; width: 49%; margin: 0.5%; }
#lazer2 img{ width: 100%;}
#lazer2-cizgi{ width: 15%; text-align: left; height: 5px; background: #CBCBCB; transition:all 0.2s ease-in; margin: 10px 0px; }
#lazer2:hover > #lazer2-cizgi{ width: 30%;  background: #353381;}
#lazer2-baslik{ font-family: 'Montserrat', sans-serif;font-weight:700; font-size:22px; color:#000; line-height:35px; }

#lazer3-cizgi{ width: 15%; text-align: center; height: 5px; background: #CBCBCB; transition:all 0.2s ease-in; margin: 0 auto;}
#lazer3-cizgi:hover{width: 30%;  background: #353381 }
#banner{ position: relative; width: 100%; padding-top: 77px; display: block; }

#product{position:relative; display:block; box-sizing:border-box;  width:100%; background-color:#000;}
#ana-baslik{font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#000;  line-height:40px; display:block; position:relative;  float:left; width:100%; border-left:10px solid #000; padding:0px 12px; margin:30px 0px; }
.product-item{position:relative; display:block; width:24%; margin:0.5%; box-sizing:border-box; float:left;}
.product-item > #baslik1 {font-family: 'Montserrat', sans-serif; font-weight:550; font-size:19px; color:#000 !important;  line-height:20px; display:block; position:relative; float:left; width:100%; margin:20px 0px; }
#baslik2{font-family: 'Montserrat', sans-serif; font-weight:700; font-size:18px; color:#00a1e0;  line-height:40px; display:block; position:relative;  float:left; width:100%; margin:-5px 0px;}



#home-blog-content{ position:relative; width: 33.3%; height: 400px; float: left; background: rgba(255,255,255,1.00); border: 1px solid rgba(86,170,207,1.00); border-radius: 50px; transform: rotate(45deg); z-index: 1; }
#home-blog-content-wrapper{ position: relative; width: 100%; height: 400px; padding-top: 30px; transform: rotate(-45deg); text-align: center;}

#home-about-content{ position:relative; width: 33.3%; height: 400px; float: left;background: url(../img/home-about.png) #4ea0c6 no-repeat center; border: 10px solid rgba(255,255,255,1.00); border-radius: 50px; transform: rotate(45deg); margin-top: -50px; z-index: 3; overflow: hidden;}
#home-about-content-wrapper{ position: relative; width: 100%; height: 400px;  background-size: 100% 100%; padding:  70px 30px 30px 30px; transform: rotate(-45deg); text-align: center;}
#home-about-content-wrapper a{ font-size: 18px; font-weight: 500; border:1px solid #FFFFFF; border-radius: 30px; padding: 10px; display: inline-block; color: aliceblue; } 
#home-about-content-wrapper a:hover{ background: #FFFFFF; color:#000000;}

#home-contact-content{ position:relative; width: 33.3%; height: 400px; float: right; background: rgba(255,255,255,1.00); border: 1px solid rgba(86,170,207,1.00); border-radius: 50px; transform: rotate(45deg); z-index: 2; }
#home-contact-content-wrapper{ position: relative; width: 100%; height: 400px; padding: 50px; transform: rotate(-45deg); text-align: center;}
#home-contact-content-wrapper > form > input{ width: 70%; height: 70px; float: left; border-top-left-radius: 30px; border-bottom-left-radius: 30px; background:rgba(86,170,207,1.00); padding-left: 15px; box-sizing: border-box; color: aliceblue; border: 0px; outline: 0; }
#home-contact-content-wrapper > form > input::placeholder{ color: aliceblue; }
#home-contact-content-wrapper > form > button{ width: 30%; height: 70px; float: left; border-top-right-radius: 30px; border-bottom-right-radius: 30px; background:rgba(86,170,207,1.00); box-sizing: border-box; color: aliceblue; border: 0px; outline: 0; font-size: 40px; }
#home-contact-content-wrapper > form > button:hover{ background:rgba(55,50,128,1.00);}
#home-contact-content-wrapper > .line{ width: 100%; height: 1px; background:rgba(86,170,207,0.20); margin: 10px auto; }
#home-contact-content-wrapper > .customer{ width: 100%; height: auto; padding: 10px; font-family: 'Montserrat', sans-serif; font-weight:400; font-size:24px; color:#000; line-height:24px; display: block;  transition:all 0.2s ease-in;  } 
#home-contact-content-wrapper > .customer > span{ font-weight: 900; }
#home-contact-content-wrapper > .customer:hover{color: #4ea0c6; transform: rotate(360deg);  }

#home-product-box{ position: relative; width: 100%; height:auto; margin-top: 120px; padding: 30px; border: 1px solid #f0f0f0; border-top-left-radius: 30px; border-top-right-radius: 30px; }
#home-product-box-title{ position: relative; width: 100%; height:auto; margin-top:0px; padding: 30px; border: 1px solid #f0f0f0; border-top: 0px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; text-align: center;}

#takip{ position:relative; float:right; text-align:right; font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:600; color:#fff; }
#takip a{ font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:600; color:#fff; }
#takip a:hover{ color:#333; }
#page-title{ position:relative; width:100%; height:auto; background:url(../img/title-bg.png) no-repeat center; padding:80px 0; }


#about-box-2{ position:relative; width:100%;  float:left; padding:25px; background:#FFF; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0,0,0,0.1);text-align:left; }
#about-title{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:36px; line-height:35px;  text-align: left; margin:30px; }


#ilan{position:relative; display:block; width:100%; overflow:hidden; box-sizing:border-box;}

#about-box-3{ position:relative; width:40%; height:360px; float:left; box-sizing: border-box;  box-shadow: 0px 3px 3px rgba(0,0,0,0.1); }
#about-box-4{ position:relative; width:60%; min-height:360px; float:left; padding:25px; background:#FFF; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); }
#about-box-5{ position:relative; width:100%; float:left; padding:25px; background:#FFF; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); }


.overlay {
    position: fixed; /* Sit on top of the page content */
    display: block; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 99999999999999999999999999999999999999 !important; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}


.contain img {
    object-fit: contain;
}

.base img {
    width: 200px;
    height: 200px;
}

#about-box-3 img {height:100%;   }
    #baslik4{font-family: 'Montserrat', sans-serif; font-weight:700; font-size:28px; line-height:24px; color:#000; padding:20px;}
#baslik5{position:relative; display:block; font-family: 'Montserrat', sans-serif; font-weight:700; font-size:28px; line-height:24px; color:#000; top:50px;}


#about-date{ position:absolute; top:0; left:0; padding:30px; background:#ea0b1a; color:#FFF; border-bottom-right-radius:10px; }
#news-box{ position:relative; width:100%; height:auto; padding:0px; margin-bottom:15px; background:#FFF; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); font-family: 'Montserrat', sans-serif; font-size:18px; color:#000; text-decoration:none; border-left:3px solid #ea0b1a; line-height:100px;  }
#news-box img{ height:100px; width:auto; }
#product-box{ position:relative; width:100%; margin:0.5%; float:left; padding:15px; background:#fff; transition:all 0.2s ease-in;  box-shadow: 0px 1px 2px rgba(0,0,0,0.1); box-sizing:border-box; border-radius:5px; }
#product-box img{ width:100%; max-width:100%; }
#product-box:hover{ -webkit-transform: scale(1.05); transform: scale(1.05);  transition:all 0.2s ease-in; }
#product-box-2{ position:relative; width:32.3%; margin:0.5%; float:left; padding:15px; background:#fff; transition:all 0.2s ease-in;  box-shadow: 0px 1px 2px rgba(0,0,0,0.1); box-sizing:border-box; border-radius:5px; }
#product-box-2 img{ width:100%; max-width:100%; }
#product-box-2:hover{ -webkit-transform: scale(1.05); transform: scale(1.05);  transition:all 0.2s ease-in; }
#product-menu{ position:relative; width:23%; float:left; border-radius:5px; padding:0; margin:0; background:#315332; }
#product-menu ul{ font-family: 'Montserrat', sans-serif; list-style:none; padding:0; margin:0; }
#product-menu ul li a{ position:relative;   color:#fff; font-size:15px; line-height:30px; padding:20px; font-weight:600; display:block;  }
#product-menu ul li a > .hover-arrow{ position:absolute; right:0px; top:30%; color:#fff; display:none; font-size:28px; }
#product-menu ul li a:hover > .hover-arrow{ display:block; }
#product-menu ul li{ border-bottom:1px solid #f7f7f7; box-sizing:border-box; transition:all 0.2s ease-in;  }
#product-menu ul li:hover{ border-left:3px solid #fff; transition:all 0.2s ease-in;  }
#product-menu ul li a:hover span{ display:block; }
#product-menu ul li.active{ background:#5b001e; transition:all 0.2s ease-in; border:0px; border-radius:5px;  }
#product-menu ul li.active a{ color:#FFF; }
#product-menu ul li.active a > .hover-arrow{ color:#f7f7f7; display:block; right:-2px; }
#product-menu ul li:last-child{ border-bottom:0px;}
#product-menu ul li ul li{ border:0px solid #CCC; }
#product-menu ul li ul li a{ font-size:13px; font-weight:600; padding:10px; padding-left:50px; transition:all 0.2s ease-in;   }
#product-menu ul li ul li a:hover{ background:#b2b2b2; border-radius:3px;transition:all 0.2s ease-in;  }
#product-menu ul li ul li:hover{ border:0px; }
#product-content{ position:relative; float:right; width:73%; min-height:500px; padding:3%; background:#FFF; border-radius:5px; box-sizing:border-box; }
#product-content img{ max-width: 100%; }

#yarim1{ position:relative; width:49%; float:left; text-align:left; margin-bottom:2%; box-sizing: border-box;}
#yarim2{ position:relative; width:49%; float:right; margin-bottom:2%; box-sizing: border-box;text-align:left;}
#yarim3{ position:relative; width:69%; float:left; margin-bottom:2%; box-sizing: border-box; text-align:left;}
#yarim4{ position:relative; width:29%; float:right; margin-bottom:2%; box-sizing: border-box;}
#yarim4 > img{width:55%;}
#yarim5{ position:relative; width:69%; float:right; margin-bottom:2%; box-sizing: border-box;}
#yarim6{ position:relative; width:29%; float:left; margin-bottom:2%; box-sizing: border-box;}
#yarim6 > img{width:55%;}
#tam{ position:relative; width:100%; float:right; margin-bottom:2%; box-sizing: border-box;}

#uclu{position:relative; width:32.3%; float:left; text-align:left; margin:0.5%; box-sizing: border-box;}
#uclu2{position:relative; width:32.3%; float:left; text-align:left; margin:0.5%; box-sizing: border-box;}
#uclu3{position:relative; width:32.3%; float:left; text-align:left; margin:0.5%; box-sizing: border-box;}

#alan-baslik{overflow: hidden;  text-align:center; margin:20px auto;  }
#alan-baslik h2 {font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#000; min-height:40px; line-height:40px;display: inline-block;padding: 0 15px 0px 15px;position: relative;  color: #444444;}
#alan-baslik h2:before,
#alan-baslik h2:after {background: #444444;content: "";display: block;height: 4px;position: absolute;top: 50%;width: 600%; border-radius: 4px;}
#alan-baslik h2:before { right: 100%; }
#alan-baslik h2:after { left: 100%; }

#home-blog-box{ position: relative; width: 100%;  margin-top: 0px; padding: 30px;  background:url(../img/blog-bg.png) no-repeat center #EEEEEE}
#home-blog-box-title{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#000;  line-height:40px; display:block; position:relative;  float:left; width:100%; border-left:10px solid #000; padding:0px 12px; margin:30px 0px; }
#home-blog-box-title span{  color:#000; font-size: 18px;}

footer{ height:auto; width:100%; margin:0px auto; background:#dcdcdc; padding:80px 0px 80px 0px; z-index:2;}
#footer-orta{position:relative; display:block; text-align:center; top:-50px;}
#footer-orta2{position:relative; display:block; text-align:center; top:10px;}
#footer-logo{float:right; margin-top:-27px;}

footer .iki{ position:relative; float:left; width:25%; height:auto; display:block; }
footer .uc{ position:relative; float:left; width:50%; height:auto; display:block;  }
footer .dort{ position:relative; float:left; width:25%; height:auto; display:block; text-align:right; }
footer .bes{ position:relative; float:left; width:75%; height:auto; line-height:50px; display:block; text-align:left;  }
footer .alti{ position:relative; float:left; width:25%; height:auto; display:block; text-align:right;  }
footer .link{ position:relative; float:left; width:100%; height:auto; display:block; font-family: 'Montserrat', sans-serif;  color:#000; font-size:15px; line-height:30px; font-weight:500; transition:all 0.2s ease-in;  }
footer .link:hover{ border-left:2px solid #4c694d; color:#fff; padding-left:10px; border-radius:5px; }
footer .baslik1{ position:relative; width:auto; height:auto; display:inline-block; font-family: 'Montserrat', sans-serif;   font-size:19px; color:#000; font-weight:700; line-height:40px; border-bottom:4px solid #000; padding-bottom:10px; margin-bottom:20px; text-align:right; }
footer .sosyal{ width:auto; height:auto; margin-left:5px; display:inline-block; transition:all 1s ease-in; }
footer .sosyal:hover{ transform: rotate(-360deg);  }
footer .copy{ position:relative; margin:0 auto; width:60%; height:auto; display:block; font-family: 'Montserrat', sans-serif;   font-size:14px; color:#dedede; line-height:20px; text-align:center; }
.footer-yazi{ font-family: 'Montserrat', sans-serif;   font-size:14px; line-height:24px; font-weight:500;  }
footer .line{ width:100%; height:1px; background:#666; position:relative; display:block; margin:20px auto;}


.vticker { font-family: 'Montserrat', sans-serif; width: 300px; margin: 30px auto;}
.vticker ul { padding: 0; }
.vticker li { list-style: none; width:100%; display:block; position:relative; border:none !important; min-height:60px !important; padding:20.5px 0px !important; }
.vticker li .vticker-date { width:60px; height:60px; float:left; display:block; position:relative; background-color:#353080; color:#fff; font-size:20px; font-weight:700; line-height:20px; text-align:center; padding-top:6px; border-radius: 50px; }
.vticker li .vticker-date span {  font-size:24px; font-weight:500; }
.vticker li a {	text-decoration: none; color: #333 !important; float: right;text-align:left; font-size:14px; width:235px; padding-left:15px; line-height:22px; }
.up, .down{ background:none; border:0px; height:30px; width:30px; line-height:30px; text-align:center; color:#353080 !important; border:1px solid #353080; border-radius: 50px; }
.up:hover, .down:hover{ background:#353080; color:#fff !important; cursor:pointer; }

.title{font-family: 'Montserrat', sans-serif;font-weight:700; font-size:32px; color:#fff; line-height:35px;   }
.white-title{font-family: 'Montserrat', sans-serif;font-weight:700; font-size:32px; color:#fff; line-height:35px;  }
.white-title2{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:18px; color:#fff; line-height:35px;  }
.text{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#000; line-height:24px; }
.white-text{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#fff; line-height:24px; }
.white-text2{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#fff; line-height:24px; text-align: left; }
.title2{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:32px; color:#000; line-height:35px;   }
.title2 span{ font-weight: 900; }
.title3{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:36px; line-height:35px;  text-align: center;  }
.title3 span{ font-weight: 900; }
.title4{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:36px; color:#fff; line-height:52px;  text-align: center;  }
.title4 span{ font-weight: 900; }

.style1{ font-family: 'Montserrat', sans-serif; font-weight:500; font-size:15px; color:#000; background:#fff; width:100%; height:70px; line-height:70px; padding-left:15px; margin-bottom:5px; border:0px; box-sizing:border-box; border:1px solid #f0f0f0; outline:none; }
.style2{font-family: 'Montserrat', sans-serif; font-weight:500; font-size:15px; color:#000;background:#fff;width:100%;height:152px;line-height:25px;padding-left:15px;margin-bottom:1px;border:0px; box-sizing:border-box; border:1px solid #f0f0f0;outline:none; }
.buton-form{ font-family: 'Montserrat', sans-serif; font-weight:500; font-size:20px; color:#fff;background:#4c694d;width:auto;height:50px;line-height:50px;padding:0px 30px;border:0px;box-sizing:border-box;cursor:pointer; display:inline-block;}
.buton-form:hover{ background:#000; }


#gri{ position:relative; width: 100%; padding: 30px 0px; background:#f2f2f2;	  }

.kapa{ display:block; }
.acil{ display:none; }
@media only screen and (max-width: 1250px) {
	#menu2{ left:285px;}
	} 
@media only screen and (max-width: 1000px) { 
	header{background:#123a13;}
	#wrapper{ width: 100%; padding: 0 15px; box-sizing: border-box; }
	header{ position:relative; width: 100%; height: auto; height: 100px; padding: 10px 0px; }
	header > #wrapper > .acil > .logo {}
	header > #wrapper > .acil > .logo img{ width: auto; height: 70px; margin-left:-60px;  }
	header > #wrapper > .menu{ display: none; }
	header > #wrapper > .contact{ width: 50px; height: 50px; border-radius: 5px; background:rgba(86,170,207,1.00); cursor: pointer; text-align: center; margin-left: 0px; transition:all 0.2s ease-in; }
	header > #wrapper > .contact:hover{ transform: rotate(-360deg); background: rgba(0,0,0,1.00);  }
	header > #wrapper > .contact i{ color:white;font-size: 20px;}
	header > #wrapper > .contact a{ line-height: 50px; }
	header > #wrapper > .dil{ margin: 10px auto; margin-left: 5px; float: right; border-radius: 5px; display: block;  }
	header > #wrapper > .dil ul li a:hover{ border-radius: 5px; } header > #wrapper > .dil ul li ul li a{ border-radius: 5px; } header > #wrapper > .dil li:hover > a{ border-radius: 0; }
	#menu2{display:none;}
	#ana-yazi{ position:relative; display:block; width:100%; text-align:center; margin-top:30px;}
	#fixed-social{display:none;}
	
	#services{width:100%; margin:0.5%; }
	.ana-title3{  }
#ana-cizgi{  width: 20%; text-align: center; height: 5px; background: #123a13; transition:all 0.2s ease-in; margin: 5px auto;}
	
	#ebultengonder > span{display:none;}
		#ebultengonder > i{float:right; margin-right:0px;}
		
		#ebultentxt{width:65%;  }
#ebultengonder{ width:35%; }

#servives-content{width:100%; text-align:center; bottom:20px;}
		
		#product-blog{ width:100%;}
		#yarim1{  width:100%; }
		#yarim1 > img{  width:100%; text-align:center; }
		
		#about-box-3{  width:100%; min-height:auto; }
		#about-box-3 > img{  width:100%; }
#about-box-4{  width:100%;  text-align:center; }
		
		#baslik4{font-size:16px;}
#yarim2{  width:100%; }
#yarim3{  width:100%; }
#yarim4{width:100%;}
#yarim4 > img{width:100%;}
#yarim3 > span{text-align:center;}
#tam > img {  width:100%; text-align:center; }
		#about-title{text-align:center;}
		
		#button{ width:50%; }
		
		
		#uclu{ width:100%;}
#uclu2{ width:100%;}
#uclu3{ width:100%;}
		
		#product-blog img{ width:100%; }
	#banner{ padding-top: 0px; }
	
	#home-blog-content{ width: 100%; height:auto; transform: rotate(0deg); }
	#home-blog-content-wrapper{ height: auto; padding-bottom: 30px; transform: rotate(0deg); }

	#home-about-content{ width: 100%; height:auto;background:#4ea0c6; border: 1px solid rgba(255,255,255,1.00); transform: rotate(0deg); margin: 20px auto;  }
	#home-about-content-wrapper{  height:auto; padding:  20px; transform: rotate(0deg); }
	
	#home-contact-content{ width: 100%; height:auto;  transform: rotate(0deg); }
	#home-contact-content-wrapper{ height:auto; padding: 20px; transform: rotate(0deg); }
	
	#home-product-box{ margin-top: 20px; padding: 20px; }
	
	#takip{ float:left; }
	#takip a:hover{ color:#333; }
	#page-title{ padding:30px 0; }
	#about-box-1{ width:100%; min-height: 200px;  }
	#about-box-2{ width:100%;  }
	#product-box{ width:99%; margin:0.5%; }
	#product-box-2{ width:100%; margin:0.5%; }
	#product-menu{ width:100%; float:left; border-radius:5px; padding:0; margin:0;  }
	#product-content{ width:100%; }
	
	#yarim1{ width:100%; float:left; margin-bottom:2%; box-sizing: border-box;}
	#yarim2{ width:100%; float:right; margin-bottom:2%; box-sizing: border-box;}
	
	
	#ana-orta{ width: 100%; }
	#ana-orta2{  width: 100%;}
	#ana-orta3{  width: 100%;}
	#ana-orta4{  width: 100%;}

	#ana-parkur{  background:none; min-height: auto; background: #062F51;}
	#ana-parkur > #wrapper > .box{width: 100%;}
#buton-ana{ position:relative; display:block; width:100%;}
#ceyrek{ position:relative; display:block; width:24%; float:left; margin-top:18px; left:0px; margin-left:0px;}
#ucceyrek{ position:relative; display:block; width:74%; float:left;}

	
	#footer-logo{float:none; margin:0px;}
	
	
	footer{ height:auto; width:100%; margin:0px auto; background:#dcdcdc; padding:80px 0px 80px 0px; z-index:2;}

	footer .iki{ display: none;}
	footer .uc{ display: none; }
	footer .dort{ position:relative; float:left; width:100%; height:auto; display:block; text-align: center;  }
	footer .bes{ position:relative; float:left; width:100%; height:auto; line-height:50px; display:block; text-align:center;  }
	footer .alti{ position:relative; float:left; width:100%; height:auto; display:block; text-align:center;  }
	footer .sosyal{ width:auto; height:auto; margin-left:5px;display:inline-block; transition:all 1s ease-in; }
	.kapa{ display:none; }
	.acil{ display:block; }
}
@media only screen and (min-width: 0px) and (max-width: 759px) {}